salliere_0.10-1_all.deb


Advertisement

Description

salliere - Bridge duplicate scorer

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: salliere
Package version: 0.10
Package release: 1
Package architecture: all
Package type: deb
Installed size: 136 B
Download size: 68.38 KB
Official Mirror: archive.ubuntu.com
Salliere is a scoring program for duplicate bridge. It will take a file of pair numbers and contracts then score and match point them for duplicate bridge. It will then produce nicely tabulated overall results and board-by-board results.

Alternatives

    Download

    Binary package: salliere_0.10-1_all.deb
    Source package: salliere

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install salliere deb package:
      # sudo apt-get install salliere

    Files

    • /usr/games/ecl2salliere
    • /usr/games/salliere
    • /usr/share/doc/salliere/README
    • /usr/share/doc/salliere/changelog.Debian.gz
    • /usr/share/doc/salliere/changelog.gz
    • /usr/share/doc/salliere/copyright
    • /usr/share/man/man1/salliere.1.gz
    • /usr/share/salliere/salliere-0.10.jar

    Changelog

    2010-01-24 - Matthew Johnson <mjj29@debian.org> salliere (0.10-1) unstable; urgency=low * New upstream release

    2010-01-01 - Matthew Johnson <mjj29@debian.org> salliere (0.9-1) unstable; urgency=low * New upstream release

    2009-12-06 - Matthew Johnson <mjj29@debian.org> salliere (0.8-1) unstable; urgency=low * New upstream release

    2009-11-13 - Matthew Johnson <mjj29@debian.org> salliere (0.7.2-1) unstable; urgency=low * New upstream release

    2009-07-26 - Matthew Johnson <mjj29@debian.org> salliere (0.7.1-2) unstable; urgency=low * Convert to dh 7

    2009-06-25 - Matthew Johnson <mjj29@debian.org> salliere (0.7.1-1) unstable; urgency=low * New Upstream release - patch to work on itext 2.x (Closes: #521967)

    2009-03-08 - Matthew Johnson <mjj29@debian.org> salliere (0.7-1) unstable; urgency=low * New Upstream Release * Add dependency on libcommons-net-java * Change to depends on and build with default-jdk

    2008-02-05 - Matthew Johnson <mjj29@debian.org> salliere (0.5.2-2) unstable; urgency=low * Bump Standards-Version

    2008-01-22 - Matthew Johnson <mjj29@debian.org> salliere (0.5.2-1) unstable; urgency=low * New upstream release. Fixes translations * Install the ecl2salliere script

    2008-01-12 - Matthew Johnson <mjj29@debian.org> salliere (0.5.1-2) unstable; urgency=low * Port to use javahelper

    Advertisement
    Advertisement